[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.ReadOnly

ReadOnly - if True, only reading (not writing) is allowed

## Declaration

Source position: grids.pas line 516

`published property TGridColumn.ReadOnly: Boolean read GetReadOnly write SetReadOnly stored IsReadOnlyStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .